@import "../global.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 12.5rem;
}

div#root .fwm-nestable-abc98a39-f9cb-4d02-943b-6e70f9f06a34 hgroup::after, div#root .fwm-nestable-abc98a39-f9cb-4d02-943b-6e70f9f06a34 hgroup::before,
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::after,
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup::before {
  display: none;
}
div#root .fwm-nestable-abc98a39-f9cb-4d02-943b-6e70f9f06a34 hgroup h2,
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  border: none;
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-abc98a39-f9cb-4d02-943b-6e70f9f06a34 picture,
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 picture {
  box-shadow: none;
}
div#root .fwm-nestable-abc98a39-f9cb-4d02-943b-6e70f9f06a34 .fwm-team-selection-title,
div#root .fwm-nestable-68bd68a0-d7da-425b-8e3a-4d2336d277d3 .fwm-team-selection-title {
  border-color: var(--secondary);
}